using UnityEngine;

public interface IInteractable
{
    public void InteractOpen();
    public void InteractClose();
    public void InteractExec(PlayerCharacterController player);
    public void InteractEnd(PlayerCharacterController player);
}
